# Generated by Django 2.0.5 on 2018-06-23 15:56

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('profileUser', '0002_auto_20180623_2254'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='status_relationship_user',
        ),
        migrations.AddField(
            model_name='profile',
            name='status_relationship_user',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.SET_DEFAULT, related_name='user_relationship', to=settings.AUTH_USER_MODEL),
        ),
    ]
